Loading...
Searching...
No Matches
Opm::Properties::LocalResidual< TypeTag, TTag::NcpModel > Struct Template Reference

Use the Ncp local jacobian operator for the compositional NCP model. More...

`#include <ncpmodel.hh>`

## Public Types

using | type = NcpLocalResidual<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::LocalResidual< TypeTag, TTag::NcpModel >

Use the Ncp local jacobian operator for the compositional NCP model.

The documentation for this struct was generated from the following file:

- opm/models/ncp/ncpmodel.hh